Bug 500640 - Cannot recognize jp106 at keyboard selection when booting rescue mode.
Cannot recognize jp106 at keyboard selection when booting rescue mode.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.9
All Linux
medium Severity medium
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
: OtherQA, Regression
Depends On: 459785
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 10:12 EDT by Adam Stokes
Modified: 2010-10-23 05:33 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 459785
Environment:
Last Closed: 2010-03-22 18:29:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 RHEL Product and Program Management 2010-03-22 18:29:01 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.